.right-sidebar .socio .selector {
	top:6px;
}

.period .label {
	position:relative;
	top:-2px;
}

.calendar ul {
	width:148px;
}

.estimate {
	display:inline;
	zoom:1;
}

.for-rating {
	width:85px;
}

.tabs-item .bg-center, .trailers, .drop-window .bg-center, .for-button, .on-email, .user-page .list-films {
	zoom:1;
}

.tabs-block {
	position:relative;
	z-index:10;
}

.schedule, .socio-votes, .list-films .discussion, .to-share {
	display:inline-block;
	float:none;
}

.socio-votes {
	top:-2px;
}

.on-email label {
	display:inline-block;
	line-height:20px;
	float:left;
	white-space:nowrap;
}

.on-email .sex {
	float:left;
	margin-right:5px;
}

.rating-photo {
	left:32px;
}

.photos-actors-list .wrapper ul li {
	padding-bottom:5px;
}

.photos-actors-list .wrapper ul .clear {
	margin-top:-5px;
}

.iefix.active {
	border:#e47171 1px solid !Important;
}

.drop-window .register .check-up {
	float:left;
	margin-left:-2px;
}

.list-actors .item {
	padding-bottom:4px;
}

.tabs-item .list-actors .item {
	margin-bottom:-5px;
	padding-bottom:5px;
	padding-top:5px;
}

.review .item .text {
	zoom:1;
	margin:0px;
}

.review .item {
	zoom:1;
	padding:0px;
	margin-bottom:14px;
}

.user-page .review {
	margin-bottom:0px;
}

h1 #calendar {
	margin-right:-4px;
}

.all {
	overflow:hidden;
}

#Popup .file { 
	border: 1px solid #999;
	border-radius: 3px;
}